db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Pendleton <bpendle...@amberpoint.com>
Subject Re: [jira] Commented: (DERBY-3966) Do not require JRE 1.4 libraries at compile time since SUN's JDK 1.4 went out of support and can be used on JRE 1.4 without any problem
Date Fri, 12 Dec 2008 14:24:22 GMT
Rick Hillegas (JIRA) wrote:
 > For the record, when I apply this patch and hide my 1.4 JDK from the
 > build machinery, the resulting jar files pass the regression tests
 > for me on Mac OS X and a sample regression test passes on the phoneME
 > small device platform.

Excellent! The record is quite pleased. This is a definite
improvement and simplification of the build process. Thanks
for doing this work, Rick!

bryan



Mime
View raw message